Subject: Re: Trademarks vs. titles of IETF workgroups and their output - e.g. the term "APEX"

From: "Leech, Marcus (EXCHANGE:FITZ:8M86)" <[email-masked]>
Date: Mon, 11 Feb 2002 12:29:23 -0500

Julia Finnegan wrote:
> 
> I need to get my name off of this list.... This is aggravating.
> 
> *Julia*
> 
I really have to apologize to the IETF list, my comments were intended to be
  *private* to Eamon, but I slipped up.

-- 
----------------------------------------------------------------------
Marcus Leech                             Mail:   Dept 8M70, MS 012, FITZ
Advisor                                  Phone: (ESN) 393-9145  +1 613 763 9145
Security Architecture and Planning       Fax:   (ESN) 393-9435  +1 613 763 9435
Nortel Networks                          [email-masked]
-----------------Expressed opinions are my own, not my employer's------